Mit Android-Smartphone oder iPhone kompatibel

Wear OS by Google ist leider nicht mit deinem Smartphone kompatibel.

Wear OS by Google ist mit Smartphones mit Android 6.0 oder höher (mit Ausnahme der Go-Edition) und iOS 10.0 und höher kompatibel. Die unterstützten Funktionen können je nach Plattform und Land variieren. Ruf auf deinem Android-Smartphone oder iPhone® g.co/WearCheck auf, um nachzusehen, ob es mit Wear OS kompatibel ist. Wear OS by Google für iOS ist für das iPhone 5 und höher verfügbar.